<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>AddLink</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>AddLink</H2>
<TT><B>int</B> AddLink()</TT>
<H4 CLASS='st'>Version</H4>
1.5
<H4 CLASS='st'>Beschreibung</H4>
Erstellt eine neue interne Verkn&uuml;pfung und gibt den Kennzeichner der Verkn&uuml;pfung zur&uuml;ck.
Eine interne Verkn&uuml;pfung ist ein anklickbarer Bereich, welcher auf eine andere Position
im selben Dokument verweist.
<BR>
Der Kennzeichner kann an Cell(), Write(), Image() oder Link() &uuml;bergeben werden. Die
Sprungmarke (das Verweisziel) wird mit SetLink() definiert.
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="cell.htm">Cell()</A>,
<A HREF="write.htm">Write()</A>,
<A HREF="image.htm">Image()</A>,
<A HREF="link.htm">Link()</A>,
<A HREF="setlink.htm">SetLink()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
